html, body {
color:#666666;
font-family: 'Roboto', sans-serif;
height: 100%;
margin: 0;
padding: 0;
}

input, select, textarea {
border:1px solid #ccc;
height:32px;
padding:2px;
font-size:11px;
font-weight: bold;
font-family: 'Roboto', sans-serif;
}


#wrapper_news {
text-align: center;
font-weight: bold;
/* text-transform: capitalize; */
background-color: #3EAEDF;
max-width: 600px;
margin: 40px auto 10px;
padding: 5px 10px 5px 10px;
border-top: 2px #3EAEDF solid;
border-left: 2px #3EAEDF solid;
border-bottom: 2px #ffcc00 solid;
border-right: 2px #ffcc00 solid;
color: #fff;
}



#wrapper_news_2 {
/* background: #fff; */
text-align: center;
font-weight: bold;
/* text-transform: capitalize; */
background-color: #3EAEDF;
margin: -10px auto 10px;
padding: 5px 10px 5px 10px;
border-top: 2px #3EAEDF solid;
border-left: 2px #3EAEDF solid;
border-bottom: 2px #ffcc00 solid;
border-right: 2px #ffcc00 solid;
color: #fff;
}

#wrapper_login {
background: #fff;
width: 250px;
margin: 130px auto 0;
padding: 10px 20px 10px 20px;
border-top: 2px #ffcc00 solid;
border-left: 2px #ffcc00 solid;
border-bottom: 2px #3EAEDF solid;
border-right: 2px #3EAEDF solid;
}

#wrapper_login input {
width: 98%;
text-indent: 10px;
font-size: 16px;
}

#wrapper_login input[type="checkbox"] {
width: 10%;
margin: 0;
height: 25px;
/* padding-top: 2px; */
position: relative;
top: 5px;
/* display: inline-block; */
}

#wrapper_login label {
padding: 5px;
margin-top: 20px;
margin-bottom: 0px;
line-height: 1em;
display: inline-block;
}

#wrapper_login h4 {
margin: 10px 0 10px 0;
}

#tabinfocli {
min-height: 400px;
}

.rigagrigio {
background-color: #ececec;
padding: 5px 0 5px 4px;
}


.rigabianco {
background-color: #fff;
padding: 5px 0 5px 4px;
}


div.infoet {
display: inline-block;
width : 30%;
font-weight: bold;
}

div.dato {
width : 70%;
font-weight: normal;
}


#logo {
background: url(images/logo-eurotire.jpg) bottom left no-repeat;
height: 81px;
margin: 10px 20px 20px 0px;
}
   
#contenuto,
#contenutodoc {
background-color: #f0f0f0;
padding: 20px 20px 20px 0px;
/*margin-left: 10px;
margin-right: 10px;*/
}   

#contenuto  label,
#contenutodoc  label {
float: left;
padding-top: 8px;
padding-right: 4px;
padding-left: 8px;
}

#corda, 
#serie,
#cerchio,
#mdadata,
#madata {float: left;margin-right: 30px; height: 30px;}

#contenutodoc input {
text-align: center;
/*height: auto;*/
padding: 8px 4px 8px 4px;
}

#contenutodoc #btncaricadoc,
#contenuto #btncerca,
#wrapper_login #btnlogin,
#btnapri  {
background: #c10418;
color: #fff;
padding: 0 10px 0 10px;
}

#wrapper_login #btnlogin {
padding: 5px;
background-color: #3890C2
}

#btnapri  {
float: right;
}

#loading {
display: none;
position:absolute;
top:50%;
left:50%;
margin-left:-125px;
margin-top:-50px;
width: 250px;
height: 100px;
background: #000;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
z-index: 500; !important;
-webkit-box-shadow: 5px 5px 5px #888;
opacity: 0.7;
}

#loading img {
width:16px;
height:16px;
margin-left:117px;
margin-top:30px;

}

#loading p {
text-align: center;
color: #fff;
font-size: 13px;
font-weight: bold;
}

#alert {
display:none;
margin: 0px;
padding: 0px;
position: absolute;
width: 100%;
height: 100%;
background: #000;
z-index: 500 !important;
opacity: 0.7;
}

#box_msg {
display:none;
border: 5px solid #000;
border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
position:absolute;
top:50%;
left:50%;
margin-left:-225px;
margin-top:-125px;
width: 450px;
height: 250px;
background: #fff;
z-index: 600 !important;
}

#msg, #box_msg p {
margin:auto;
text-align: center;
padding: 6px;
}

#box_msg h4 {
text-align: left;
}

#casellaFiltroDoc {
text-align: center;
}

#casellaFiltro {
text-align: center;
}

#casellaFiltroArt {
text-align: left;
}

#casellaFiltroArt table td {
text-align: left;
}

#casellaFiltroVisite {
text-align: center;
}

#v_articoli_res .price {
font-size: 90%;
}

#courtesy h2 {
text-align: center;
}


div#divcat_com_articolo {
max-width: 380px;
}

select#cat_com_articolo {
max-width: 380px;
}

.cell {
text-align: left;
vertical-align: top;
}

table {
width: 100%;
font-size: 13px;
}

/*
table td {
height: 60px;
text-align: center;
padding: 7px 3px 7px 3px;
}

*/

table td {
text-align: center;
padding: 7px 3px 7px 3px;
color: #000;
border: 0;
margin: 4px;
background-color: #f0f0f0;
}



table .head {
height:45px;
background-image: url('../myimages/bg_thead.png');
background-repeat: repeat-x;
text-align: center;
color: white;
padding: 3px;
}


.innera{
overflow:auto;
max-height: 430px;

}

.outer{

position: relative;
}

div#resricerca{
/*height: 600px;*/
min-height: 400px;
max-height: 800px;
margin: 80px 0 20px 0;

}

#resricerca tr.rigatab {
background-color: #ccc;
}

#resricerca  tr.trintest  > td {
background-color: #0b729f;
color: #fff;
margin: 0;
padding: 6px 3px 7px 3px;
}

#resricerca  tr.trintest  {
width: 98.5%;
position: absolute;
background-color: #0b729f;
color: #fff;
padding-right: 18px;
top: -50px;
display: block;
left: 0;
}

#resricerca td.magazzini div {
text-align: left;
}


#resricerca table .magazzini {
background-color: #f0f0f0;
padding: 5px 0 0 5px;
}

#resricerca input {
text-align: center;
padding: 0;
height: auto;
float: right;
/*float: left;*/
}

#resricerca .x-desc,
#listacarrello .x-desc {
display: inline;
float: left;
width: 70%;
}
#resricerca .x-num,
#listacarrello .x-num {
display: inline;
padding: 0;
}

#resricerca .col0,
#resricerca .rigatab.col0
{
	/*width: 33%;*/
	width: 16%;
}
#resricerca .col1 ,
#resricerca .rigatab.col1
{
	width: 33%;
	/*width: 18%;*/
}
#resricerca .col2 ,
#resricerca .rigatab.col2
{
	width: 7%;
}
#resricerca .col3  ,
#resricerca .rigatab.col3{
	width:  5.5%;
}
#resricerca .col4  ,
#resricerca .rigatab.col4{
	width:  7%;
}
#resricerca .col5  ,
#resricerca .rigatab.col5{
    min-width: 235px;
	width:  20%;
}
#resricerca .col6  ,
#resricerca .rigatab.col6{
	width: 3%;
}
#resricerca .col7  ,
#resricerca .rigatab.col7{
	width:  5.5%;
}
#resricerca .col8  ,
#resricerca .rigatab.col8{
	 width:  3.6%;
}
#listacarrello .x-desc {
border-bottom: 1px solid #999;
text-align: left;
width: 85%;
}

#resricerca .x-red {
background: url(images/no-check.png) center center no-repeat;
float: left;
display: inline;
height: 20px;
width: 20px;
}

#resricerca .x-green {
background: url(images/check-verde.png) center center no-repeat;
float: left;
display: inline;
height: 20px;
width: 20px;
}

#resricerca .x-carrello {
background: url(images/carrello-blu.png) bottom left no-repeat;
height: 26px;
width: 30px;
margin: 0 3px 0 3px;
}

#resricerca .x-tot {
display: inline;
padding: 3px 2px 0 3px;
font-weight: bold;
}



#listadoc{
min-height: 100px;
max-height: 600px;
margin: 20px 0 20px 0;
overflow: auto;
}

#contcarrello {
min-height: 300px;
max-height: 600px;
margin: 20px 0 20px 0;
overflow: auto;
}

#listacarrello img {
width: 16px;
height: 16px;
}


#listadoc  tr.intestazione > th,
#listacarrello tr.intestazionecarrello > th {
background-color: #28b779;
color: #fff;
margin: 0;
padding: 10px 0 10px 0;
}

#listadoc  .x-apri{
background: url(images/icona-documento.png) bottom center no-repeat;
height: 15px;
border: 0;
margin: 0 3px 0 3px;
}


#righedoc{
min-height: 100px;
margin: 20px 0 20px 0;
overflow: auto;
}

#righedoc tr.intestazione {
background-color: #ccc;
}

#righedoc  tr.intestazione > th {
background-color: #ec4e29;
color: #fff;
margin: 0;
padding: 10px 0 10px 0;
}


.right{ text-align: right; }
.left { text-align: left; }
.center { text-align: center; }

.color {
background:#F2F5F9;
}

.white {
background:#fff;
}

.acquistata {
background: #99D6C2;  
}

.tag {
color: #999;
text-transform: uppercase;
font-size: 14px;
}

.list_uc {
font-weight: normal;
}

table.list_uc th {
background: #C5CCD3;
color:#666;
}

table.list_uc td {
padding: 1px;
}

.msg {
#FF0000;
}

.prezzoTot  {
height: 30px;
font-size:24px;
font-weight:bold;
color: #fff;
border: 2px solid #598F3A;
background-color: #6FB248;
background-image: -webkit-gradient(linear, left top, left bottom, from(#6FB248), to(#54972D), color-stop(0.5, #5FA238), color-stop(0.5, #54972D));
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
}

.c3 {
text-align: right;
width: 80px;
color: white;
padding: 0px 4px;
margin-top: 4px;
height: 30px;
line-height: 32px;
float: right;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
}
.c3a {
border: 2px solid #598F3A;
background-color: #6FB248;
background-image: -webkit-gradient(linear, left top, left bottom, from(#6FB248), to(#54972D), color-stop(0.5, #5FA238), color-stop(0.5, #54972D));
}


.potenziali {
background: #99D6C2;            
}


img {
width: 100%;
}


.p-top-20  {
padding-top: 20px;
}

.p-bot-20  {
padding-bottom: 20px;
}



.m-top-20  {
margin-top: 20px;
}

.m-top-30  {
margin-top: 30px;
}

.m-bot-20  {
margin-bottom: 20px;
}

.m-bot-25  {
margin-bottom: 25px;
}

.gray-bg  {
background-color: #666;
border-right: 1px #999 solid;
height: 120px;
}
   
   
#dash table th {
background:#f0f0f0;
text-align: left;
border-bottom:1px solid #ccc;
}

#dash h3 {
text-align:left;
text-transform:uppercase;
border-bottom:3px solid #4BACC6;
padding:4px;
margin: 0px;
}

#dash h2 {
text-align:left;
text-transform:uppercase;
padding:4px;
margin: 0px;
}

#ord_giorno { 
border:1px solid #F79646;
margin-bottom:15px;
}

#ord_giorno h3 {
background:#F79646;
border:0px;
color:#fff;
padding:5px;
margin: 0px;
}

#prev_giorno {
border:1px solid #4BACC6;
margin-bottom:15px;
}

#prev_giorno h3 {
background:#4BACC6;
border:0px;
color:#fff;
padding:5px;
margin: 0px;
}

#visite_giorno {
border:1px solid #C0504D;
margin-bottom:15px;
}

#visite_giorno h3 {
background:#C0504D;
border:0px;
color:#fff;
padding:5px;
margin: 0px;
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating 
   
   PAOLO: http://stackoverflow.com/questions/1964839/jquery-please-wait-loading-animation
       url('http://i.stack.imgur.com/FhHRx.gif') 
   */
.modal {
display:    none;
position:   fixed;
z-index:    1000;
top:        0;
left:       0;
height:     100%;
width:      100%;
background: rgba( 255, 255, 255, .8 ) 
            url('images/ajax-loader2.gif') 
            50% 50% 
            no-repeat;
opacity: 0.80;
-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity = 80);
filter: alpha(opacity = 80)};

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}


.footer {
margin-bottom: 20px;
}

.footer  p{
color: #fff;
line-height: 1.4em;
font-size: 14px;
padding: 0;
margin: 5px 0 5px 0;
}

#banner-left {
    position: fixed;
    width: 160px;
    height: 600px;
    margin-left: 10px;
}

@media only screen and (max-width: 1024px) {
    #banner-left {
        display: none;
    }
}